BODY.banner
{
     background: #A0A0A0;
     font: normal normal 4mm/6mm 'Courier New CE',courier;
     color: #004400
}

BODY
{
     background: #C0C0C0;
     font: normal normal 4mm/6mm 'Courier New CE',courier;
     color: #000000
}

A
{
     font-weight: bold;
     text-decoration: none;
     white-space: nowrap
}
     

A:link
{
     color: #880000
}

A:visited
{
     color: #880000
}

A:hover
{
     background-color: #D0D0D0;
     color: #FF0000
}

A:active
{
     color: #880088
}

A:active:hover
{
     color: #CC0000
}

P.banner
{
     font: normal bold 3.5mm/5mm 'Times New Roman CE','Times New Roman',Times,serif;
     text-align: right;
     margin: 0px;
     padding: 0px
}

P.constr
{
     display: block;
     height: 100px;
     background-image: url(bars.gif);
     font: normal bold 8mm/1.2cm 'Times New Roman CE','Times New Roman',Times,serif;
     text-align: center;
     color: #000000
}

P
{
     font: normal normal 4mm/6mm 'Courier New CE',courier
}

H1
{
     font: normal bold 1cm/1.5cm 'Times New Roman CE','Times New Roman',Times,serif;
     line-height: 1.5em;
     color: #0000FF
}

H2
{
     font: normal bold 8mm/1.2cm 'Times New Roman CE','Times New Roman',Times,serif;
     color: #0000FF
}

H3
{
     font: normal bold 6mm/9mm 'Times New Roman CE','Times New Roman',Times,serif;
     color: #0000FF
}

B
{
     white-space: nowrap
}

UL
{
     list-style-type: disc
}

UL.arrow
{
     list-style: url(arrow.gif) outside;
     margin-left: 10px;
     padding-left: 10px;
     vertical-align: middle
}

UL.arrow LI
{
     padding: 5px;
     margin: 5px
}

TABLE
{
     font: normal normal 4mm/6mm 'Courier New CE',courier
}

TABLE *
{
     text-align: left
}

TH
{
     background-color: #A0A0A0;
     vertical-align: top;
     font-weight: bold
}

TABLE.lista TH
{
     padding-right: 1.5em
}

TD
{
     vertical-align: top
}

TABLE.lista TD
{
     padding-right: 1.5em
}

IMG.banner
{
     margin: 0px;
     padding: 0px
}

IMG.icon
{
     margin: 2px 10px;
     padding: 2px 10px;
     border-style: none
}

IMG.greets
{
     margin: 0px 10px;
     padding: 0px 10px;
     border-style: none
}

IMG
{
     margin: 10px;
     padding: 10px
}

PRE.kod
{
     font-weight: bold
}

PRE.kod SPAN
{
     font-weight: normal
}

PRE.kod I
{
     font-weight: normal
}
